{
  "name": "aurora",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^3.4.0",
    "@material-ui/icons": "^3.0.1",
    "axios": "^0.18.0",
    "bootstrap": "^4.1.3",
    "connected-react-router": "^5.0.1",
    "history": "^4.7.2",
    "lodash": "^4.17.11",
    "moment": "^2.22.2",
    "react": "^16.5.2",
    "react-dom": "^16.5.2",
    "react-dropzone": "^7.0.1",
    "react-redux": "^5.1.0",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.0.5",
    "recharts": "^1.4.1",
    "redux": "^4.0.1",
    "redux-form": "^7.4.2",
    "redux-thunk": "^2.3.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "redux-logger": "^3.0.6"
  }
}
